Subject: Re: linux-next: manual merge of the tip tree with the arm64 tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 31 Mar 2017 22:24:58 +1100

Hi Arnd,

On Fri, 31 Mar 2017 11:32:54 +0200 Arnd Bergmann <[email-masked]> wrote:
>
> Mark Brown's build bot now reports this build failure:
> 
>         arm64-defconfig
> ../arch/arm64/include/asm/bug.h:62:29: error: implicit declaration of
> function '_BUG_FLAGS' [-Werror=implicit-function-declaration]
> 
> I think the last line needs s/_BUG_FLAGS/__BUG_FLAGS/
> aside from that, the merge looks right to me, but I wonder if
> there is a way to prevent the conflict from showing up later
> for Linus.

Yeah, I have fixed that for Monday.  I just presume that Linus will not
be half blind when he fixes it up. :-)

Or someone could remember to mention it to him. ;-)
-- 
Cheers,
Stephen Rothwell